@charset "UTF-8";
/*  INDEX LISTING ++++++++++++++++
	ヘルプ
++++++++++++++++++++++++++++++++++ */

/*=====================↓↓ help_top ↓↓===============*/
h2 img {
    margin-right: 5px;
}
.question_col {
    margin-bottom: 15px;
}
.question_box {
    border: solid 1px #ccc;
    border-radius: 3px;
}
ul li img {
    margin-right: 5px;
}
.question_box li {
    border-bottom: solid 1px #ccc;
    padding: 10px;
}
.question_box li:last-child {
    border:none;
}
.header_tytle {
    margin-top: 20px;
}
.question_btn {
    margin: 10px;
    padding: 10px;
    font-size: 15px;
    line-height: 1.5;
    border: solid 1px #011B8F;
    border-radius: 3px;
}
.show_btn {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
}
.attention_box {
    margin: 10px 10px 15px 10px;
    background: #F6F6F1;
}
.attention_box p {
    padding: 15px;
    font-size: 14px;
    color: #505050;
    line-height: 1.5;
}
.attention_box a {
    color: #CE3A3A;
}
.theater_btn {
    border: solid 1px #CE3A3A;
    border-radius: 3px;
    width: 50%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
}
/*=====================↓↓ category ↓↓===============*/

.accordion-container .accordion-title {
    position: relative;
    margin: 0;
    padding: 10px;
    background-color: #fff;
    font-size: 15px;
    font-weight: normal;
    color: #011B8F;
    cursor: pointer;
    border: solid 1px #011B8F;
    border-radius: 3px;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open { 
    background-color: #011B8F;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open { 
    color: #fff;
}

.accordion-container .accordion-title::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    /*縦線に*/
    transform: rotate(90deg);
    background: #011B8F;
    transition: all .3s ease-in-out;
}
.accordion-container .accordion-title:hover::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    /*縦線に*/
    transform: rotate(90deg);
    background: #fff;
    transition: all .3s ease-in-out;
}
.accordion-container .accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    /*横線*/
    width: 15px;
    height: 2px;
    background: #011B8F;
    transition: all .2s ease-in-out;
}
.accordion-container .accordion-title:hover::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    /*横線*/
    width: 15px;
    height: 2px;
    background: #fff;
    transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before {
    transform: rotate(180deg);
    background: #fff;
}

.accordion-container .accordion-title.open::after {
    opacity: 0;
}
.accordion-content {
  /*padding-left: 2.3125em;*/
    border: 1px solid #011B8F;
    padding: 10px;
    border-top:none;
    border-radius: 0 0 3px 3px;
}
.accordion-content img {
    float: left;
}
.accordion-content li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: dotted 1px #ccc;
    line-height: 1.5;
}
.accordion-content li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.accordion-content a {
    cursor: pointer;
}

/* CSS for CodePen */
.accordion-container {
  /*width: 300px;*/
    margin: 10px;
}
.accordion-content p {
    border-bottom: 1px dotted #ccc;
    border-width: 100%;
}
.back-top-btn2 {
    display: block;
    margin: 50px auto 0;
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 30px 0; }
.help_btn {
    border: solid 1px #ccc;
    border-radius: 3px;
    width: 70%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
}
.btn_box {
    margin-top: 30px;
}
/*=====================↓↓ Q&A ↓↓===============*/
#articleBox .annotation {
    font-size: 12px;
    color: #555;
    line-height: 1.5;
}
.question_title {
    color: #011b8f;
    line-height: 1.5;
}
.question_title img {
    float: left;
    margin: 8px 5px 8px 8px;
}
.question_title h2 {
    border-bottom: solid 1px #ccc;
    width: 90%;
    margin: 0 auto;
}
.answer_icon img {
    float: left;
    margin: 8px 0 0 8px;
}
.answer_txt {
    padding-top: 10px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
}
#articleBox .question_box2 {
    margin: 10px 10px 0 10px;
}
.question_box2 {
    border: solid 1px #ccc;
    border-radius: 3px;
    font-size: 15px;
}
.question_icon {
    background: url(../../images/smartphone/help/question.png) no-repeat;
    background-size: 22px;
    display: inline-block;
    padding-left: 2em;
}
.question_box2 li {
    border-bottom: solid 1px #ccc;
    padding: 10px;
}
.question_box2 li:last-child {
    border-bottom: none;
}
#articleBox .question_box3 {
    margin: 0 10px 10px 10px;
}
.question_box3 {
    border: solid 1px #ccc;
    border-radius: 0 0 3px 3px;
    border-top: none;
    font-size: 15px;
}
.question_box3 li {
    border-bottom: solid 1px #ccc;
    padding: 10px;
}
.question_box3 li:last-child {
    border-bottom: none;
}
.button {
    color: #011b8f;
    font-weight: bold;
    text-align: center;
}
/*=====================↓↓ form ↓↓===============*/
.h2 {
    font-size: 16px;
    margin: 20px 0 0 10px;
}
.question_search_btn {
    border: solid 1px #3071B0;
    border-radius: 3px;
    width: 50%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
    margin-bottom: 10px;
}
.guid_link {
    padding: 30px 10px 0 0;
    text-align: right;
}
.contact_title {
    border-bottom: solid 1px #ccc;
    font-size: 16px;
    line-height: 1.5;
    padding: 10px 0 5px 10px;
}
.contact_title2 {
    padding: 15px 10px;
    font-size: 16px;
}
.contact_title3 {
    padding: 15px 0 0 10px;
    font-size: 16px;
}
label {
    font-size: 15px;
}
.form_box {
    border-bottom: solid 1px #ccc;
}
.form_box input {
    margin: 0 10px 15px 10px; 
}
.cp_ipselect {
	overflow: hidden;
	width: 90%;
	margin: 10px;
	text-align: center;
    margin-bottom: 20px;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
    font-size: 15px;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
.cp_ipselect.cp_sl01 {
	position: relative;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #ffffff;
    width: 85%;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 1.0em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #000;
	pointer-events: none;
}
.cp_ipselect.cp_sl01 select {
	padding: 8px 38px 8px 8px;
	/*color: #000;*/
}
.form_title {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px 10px;
}
.form_box2 {
    border-bottom: solid 1px #ccc;
    margin-bottom: 15px;
}
.form_box3 {
    border-bottom: solid 1px #ccc;
    padding-bottom: 15px;
}
.form_box3 label {
    display: block;
}
.form_box3 input {
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 10px;
    margin-left: 10px;
    width: 85%;
    font-size: 15px;
}
.form_box4 {
    border-bottom: solid 1px #ccc;
}
.form_box4 label {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: 15px 0 0 10px;
}
textarea {
    width: 95%;
    height: 250px;
    margin: 10px 10px 5px 10px;
    border: solid 1px #ccc;
    border-radius: 3px;
}
.form_box4 .annotation {
    font-size: 12px;
    color: #555;
    line-height: 1.5;
    margin: 0 10px 40px 10px;
}
.check_btn {
    border: solid 1px #003A73;
    background: #003A73;
    border-radius: 3px;
    width: 70%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
    margin-bottom: 20px;
}
/*=====================↓↓ check ↓↓===============*/
#check p {
    font-size: 15px;
    line-height: 1.5;
    margin: 0 10px 10px 10px;
}
.check_box {
    border-bottom: solid 1px #ccc;
}
.form_box4 p {
    font-size: 15px;
    line-height: 1.5;
    margin: 0 10px 5px 10px;
}
.theater_btn2 {
    border: solid 1px #CE3A3A;
    border-radius: 3px;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 35px;
    padding: 12px;
    text-align: center;
}
.return_btn {
    border: solid 1px #3071B0;
    border-radius: 3px;
    width: 70%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
    margin-bottom: 10px;
}
.h2_a {
    font-size: 16px;
    margin: 30px 0 0 10px;
}

.report_body {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 10px;
  margin: 10px 0 20px 10px;
  width: 85%;
  max-height: 100px;
  overflow-y: scroll;
}
.report_body > em {
  display: block;
  font-weight: bold;
}
.report_body .img-circle {
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 5px;
}
